gio-sharp GLib.GInterfaceAdapter GLib.IWrapper GLib.LoadableIcon To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.LoadableIcon `` To be added. To be added. To be added. To be added.
- Method
  GLib.LoadableIcon `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.LoadableIconImplementor To be added. To be added. To be added.
- Method
  GLib.InputStream `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.InputStream `` `` To be added. To be added. To be added. To be added. To be added.